Bug 174350 - Panic when trying to boot with init=/bin/sh
Summary: Panic when trying to boot with init=/bin/sh
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-28 12:05 UTC by Kjartan Maraas
Modified: 2015-01-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 19:29:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2005-11-28 12:05:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):
After seeing hangs with kernels later than the 1709 revision I tried to boot
with init=/bin/sh to see if that helped, but was rewarded with a panic. Will
attach details when I have a minute to reproduce.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-12-01 07:15:58 UTC
still a problem with the current kernel ? (note, there's nearly always a newer
one at http://people.redhat.com/davej/kernels/Fedora/devel/ than what's in rawhide).


Comment 2 Dave Jones 2005-12-23 19:29:49 UTC
this was a sysvinit bug I think that got fixed in the last few days.
should be fixed in current rawhide



Note You need to log in before you can comment on or make changes to this bug.